/*H E A D E R*//**/
#header #menu{height:203px;background:url(../img/clinic/topimage.png) no-repeat top}
*:first-child+html #header #menu{height:213px;margin-top:10px}

/*C O N T E N T S*//**/
#contents{position:relative;background:url(../img/clinic/bg_contents.png) bottom right no-repeat}
#contents #side,#contents #main{float:left;text-align:left}
#contents #main{width:535px;background:url(../img/index/line.gif) right repeat-y;}
#contents #side{width:365px;}

/*main*//**/

#contents #main #messagearea{position:relative;padding-left:30px}
#contents #main #messagearea .message{}
#contents #main #messagearea .message .top{width:368px;height:20px;background:url(../img/clinic/fuki1.png) no-repeat left top}
#contents #main #messagearea .message .middle{width:368px;background:url(../img/clinic/fuki2.png) no-repeat left top}
#contents #main #messagearea .message .bottom{width:368px;height:24px;background:url(../img/clinic/fuki3.png) no-repeat left top;margin-top:-15px}

#contents #main #messagearea .message .middle img{padding:0 20px}
#contents #main #messagearea .message .middle p{
width:290px;padding:10px 20px}
#contents #main #messagearea .message .middle p span{display:block;font-size:13px;letter-spacing:3px}

#contents #main #messagearea img.photo_kinoshita{position:absolute;top:62px;right:-5px}

#contents #main #profile{width:450px;padding:20px 0 170px 40px;color:#1F7A00}
#contents #main #profile p{font-weight:bold}
#contents #main #profile dl dt{float:left;}
#contents #main #profile dl dd{padding-left:7em}

#contents #main img.photo{position:absolute}

/*side*//**/
#contents #side .timetable p{color:#5C2A15;padding-left:20px}
#contents #side .access{margin-top:20px}
#contents #side .access p{color:#906E60;font-size:12px;padding-left:32px}
#contents #side .access p span{color:#5C2A15;font-size:13px;display:block}
#contents #side .access iframe{border:1px solid #999999;margin-left:30px}
#contents #side .access a{margin-left:30px}

#contents img.photo{position:absolute;bottom:0px;left:30px}